  #login-form .validation-failed {   border-color: #ff0000;  background-color: #ffdddd !important; }
	.validation-advice { color: #a70000; padding: 3px; position: relative; top: -15px; } 

/*	--------------------------------------------------
	Global ZURB Styles
	--------------------------------------------------
	ZURBcolors
	--------------------------------------------------
	Green:			#a5c941		Red:			#ff3700
	Med Green:		#769926		Med Red:		#e33100
	Drk Green:		#91ad52		Drk Red:		#872300
	Blue:			#73cacf		Orange:			#ff6908
	Med Blue:		#2daebf		Med Orange:		#ff5c00
	Drk Blue:		#007d9a		Drk Orange:		#d45500
	Magenta:		#c9025c		Yellow:			#ffb515
	Med Magenta:	#a9014b		Med Yellow:		#fc9200
	Drk Magenta:	#630030		Drk Yellow:		#d17200

	--------------------------------------------------
	Global Reset
	-------------------------------------------------- */
	html, body { margin: 0; padding: 0; }
	h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, img, small, strike, strong, em, sub, sup, tt, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-weight: normal; font-style: normal; font-size: 100%; line-height: 1; font-family: inherit; text-align: left; }
	table { border-collapse: collapse; border-spacing: 0; }
	ol, ul { list-style: none; }

/*	--------------------------------------------------
	Make it a ZURBody
	-------------------------------------------------- */
	body { background: #fff; font-family: "Arial", Helvetica, Helvetica Neue, Verdana, sans-serif; font-size: 13px; line-height: 18px; text-shadow: 0 0 1px rgba(0,0,0,0.1); color: #555; }
	body.ff2 { opacity: 1; } /* Make our type in FF look uber sexah */
	body.safari { font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; }
.remove{
    visibility: hidden;
}
/*	--------------------------------------------------
	Links
	-------------------------------------------------- */
	a { color: #2daebf; text-decoration: underline; outline: 0; line-height: inherit; }
	a:hover { color: #007d9a; }

	a.muted, a.muted:visited { color: #777; }
	a.muted:hover { color: #555; }
	
	h1 a, h1 a:visited, h2 a, h2 a:visited, h3 a, h3 a:visited { color: #333; text-decoration: none; font-weight: bold; }
	h4 a, h4 a:visited, h5 a, h5 a:visited { text-decoration: none; line-height: inherit; font-weight: bold; }
	h3 a:hover { color: auto; }
	h4 a:hover, h5 a:hover { text-decoration: underline; }
	p a, p a:visited { line-height: inherit; }
	

	
/*	--------------------------------------------------
	Tables
	-------------------------------------------------- */
	table { background: #fff; width: 100%; margin: 0 0 18px; border: solid #ddd; border-width: 0 1px 1px 0; border-collapse: separate; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
	table thead { background: #555; }
	table thead tr th,
	table tbody tr td { font-size: 12px; line-height: 18px; }
	table thead tr {  }
	table thead tr th { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #fff; }
	table tbody {  }
	table tbody tr {  }
	table tbody tr.even,
	table tbody tr.alt { background: #f5f5f5; }
	body.safari table tbody tr:nth-child(even) { background: #f5f5f5; }
	table tbody tr td { color: #333; padding: 9px 10px; border-left: 1px solid #ddd; border-right: 1px solid #fff; vertical-align: top; }
	/* Get fancy with rounded corners */
	table thead tr th:first-child { -webkit-border-top-left-radius: 5px; -moz-border-radius: 3px 0 0 0; }
	table thead tr th:last-child { -webkit-border-top-right-radius: 5px; -moz-border-radius: 0 3px 0 0; }
	table tbody tr:last-child td:first-child { -webkit-border-bottom-left-radius: 5px; -moz-border-radius: 0 0 0 3px; }
	table tbody tr:last-child td:last-child { -webkit-border-bottom-right-radius: 5px; -moz-border-radius: 0 0 3px 0; }
	/* Style the tables a bit lighter */
	table.alt { border-width: 1px 1px 1px 0; }
	table.alt thead { background: #f5f5f5; }
	table.alt thead tr th { color: #222; border-left: 1px solid #ddd; border-right: 1px solid #fff; }
	/* Reset table styles */
	table.simple { border-collapse: collapse; border: 0; -webkit-border-radius: 0; -moz-border-radius: 0; }
	table.simple thead { background: #eee; }
	table.simple tbody tr td { border: 0; padding: 4px 5px; }
	

/*	--------------------------------------------------
	Forms
	-------------------------------------------------- */
	form { margin: 0 0 18px; }
	fieldset {  }
	label { display: block; font-size: 13px; font-weight: bold; line-height: 18px; cursor: pointer; }
	input.input-text, input.password, textarea,
	input[type=text], input[type=password] { display: block; background: #fff; width: ; margin: 0; padding: 3px 4px; border: 1px solid #ccc; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 1px #fff; font: 13px/18px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif; text-shadow: 0 0 1px #fff; }
	input[type=checkbox] { margin: 0; }
	form input.input-text:focus, form textarea:focus { outline: none; border-color: #999; }
	textarea { width: 272px; }
	span.wrap { background: #eee; display: inline-block; margin: 0 0 14px; padding: 3px; line-height: 1; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
	span.wrap small, span.wrap input, span.wrap select { display: inline; vertical-align: top; }
	span.wrap small { font-size: 12px; color: #666; line-height: 18px; padding: 3px 10px 0 2px; position: relative; top: 4px; }
	span.wrap.markdown { line-height: 1; }
	span.wrap.markdown img { margin: 0 !important; }
	span.wrap select { width: auto; }
	span.wrap p { margin: 0; padding: 4px 3px 3px; }
	
	/* Text input and textarea sizes */
	input.medium, textarea.medium { width: 324px; }
	input.large, textarea.large { width: 564px; }
	input.fluid, textarea.fluid { width: 680px; }

	/* Sets of checkboxes and radio buttons */
	ul.options { margin-bottom: 18px; }
	ul.options li { padding: 0 0 3px 3px; }
	ul.options li label { font-size: 13px; font-weight: normal; color: #777; }
	ul.options li input.radio,
	ul.options li input.checkbox { margin-right: 3px; }
	ul.options li label strong { color: #555; }
	/* Inline options */
	ul.options.inline {  }
	ul.options.inline li { display: inline; padding-right: 8px; }
	ul.options.inline li.label { font-weight: bold; background: none; color: #333; text-transform: none; padding: 0; display: inline; font-size: 13px; }
	ul.options.inline label { display: inline; }

	/* Uploads and file listings ---------- */
	form ul#uploads {  }
	form ul#uploads li { position: relative; margin-bottom: 9px; }
	form ul#uploads li span.wrap { margin: 0; }
	form ul#uploads li input.fluid { width: 660px; }
	form ul#uploads a.delete, 
	form ul#uploads a.delete:visited { position: absolute; top: 25px; right: 0; width: 18px; height: 18px; background: url(../images/close-x.png) no-repeat 0 0; text-indent: -999em; opacity: .5; }
	form ul#uploads a.delete:hover { opacity: 1; }
	
	/* Actions (buttons and links) at the bottom of forms) */
	fieldset.actions { margin: 9px 0 0; padding: 12px 0 13px; text-align: left; border-top: 1px solid #ddd; }
	fieldset.actions * { display: inline-block; }
	
	
/*	--------------------------------------------------
	Awesome Forms for Inline Labels
	--------------------------------------------------
	Used on the following pages:
		1. Sign In
		2. Sign Out
		3. Forgotten Password
		4. New user page
		5. Capture by URL
	-------------------------------------------------- */
	form.awesome span.wrap { position: relative; }
	form.awesome span.wrap label { position: absolute; left: 4px; top: 4px; font-size: 14px; font-weight: normal; width: 275px; height: 26px; padding-left: 6px; background: #fff; -webkit-border-radius: 2px; -moz-border-radius: 2px; z-index: 1; line-height: 24px; }
	form.awesome span.wrap label span { position: relative; top: 1px; left: 1px; cursor: text; }
	form.awesome input.input-text { font-size: 14px; width: 278px; padding: 3px 4px 5px; background: white !important; position: relative; z-index: 10; }
  body.ff3 form.awesome input.input-text { padding: 4px; }
	/* Awesome form sizes */
	form.awesome span.mini label { width: 142px; }
	form.awesome span.mini input.input-text { width: 140px; }
	form.awesome span.medium label { width: 326px; }
	form.awesome span.medium input.input-text { width: 324px; }
	form.awesome span.large label { width: 436px; }
	form.awesome span.large input.input-text { width: 432px; }
	
	form.awesome label.overlay span { color: #999;  }
	form.awesome label.focus span { color: #DEDEDE; }
	form.awesome label.hastext span { color: white; }
	
	body.ie form.awesome label.overlay span { display: block; top: 3px !important; }
	body.ie form.awesome label.focus span { display: none; }
	body.ie form.awesome label.hastext span { display: none; }
	
	
/*	ZURButtons ---------- */
	.button { background: #222 url(../images/alert-overlay.png) repeat-x; display: inline-block; width: auto; overflow: visible; padding: 5px 10px 6px; color: #fff; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); position: relative; cursor: pointer; }
	.button:hover { background-color: #111; color: #fff; }
	.button:active { top: 1px; }
	/* Small Buttons */
	.small.button { font-size: 11px; padding: ; }
	/* Medium Buttons */
	.button, .medium.button { font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	body.ff3 button.button { padding: 3px 10px 4px; }
	/* Largre Buttons */
	.large.button { font-size: 14px; padding: 8px 14px 9px; }
	body.ff3 button.large.button { padding: 6px 10px 7px; }
	/* Colors for our beloved buttons */
	.green.button		{ background-color: #91bd09; }
	.green.button:hover							{ background-color: #749a02; }
	.blue.button		{ background-color: #2daebf; }
	.blue.button:hover							{ background-color: #007d9a; }
	.red.button			{ background-color: #e33100; }
	.red.button:hover							{ background-color: #872300; }
	.magenta.button	{ background-color: #a9014b; }
	.magenta.button:hover						{ background-color: #630030; }
	.orange.button		{ background-color: #ff5c00; }
	.orange.button:hover						{ background-color: #d45500; }
	.orangellow.button { background-color: #ffb515; }
	.orangellow.button:hover					{ background-color: #fc9200; }
	/* Secondary buttons (perfect for Cancels or other secondary actions */
	.secondary.button { background-color: #ccc; -moz-box-shadow: none; -webkit-box-shadow: none; color: #555; text-shadow: 0 1px 1px rgba(255,255,255,0.5); }
	.secondary.button:hover { background-color: #bbb; color: #444; }
	
	/* Temp super buttons */
	.super.button { background-image: url(../images/super-button-overlay.png); font-size: 13px; padding: 0; border: 1px solid rgba(0,0,0,.3); -webkit-border-radius: 15px; -moz-border-radius: 15px; line-height: 1; }
	.super.button span { display: block; padding: 5px 20px 9px; -webkit-border-radius: 14px; -moz-border-radius: 14px; border-top: 1px solid rgba(255,255,255,.25); }
	.medium.super.button { padding: 0; }
	.medium.super.button span { font-size: 14px; padding: 5px 20px 9px; }
	body.ie .super.button span { padding-top: 7px; }
	body.ff3 button.super.button { padding: 0; }
	body.ff3 button.super.button span { padding: 2px 20px 5px; }
	.large.super.button { padding: 0; -webkit-border-radius: 18px; -moz-border-radius: 18px; }
	.large.super.button span { font-size: 18px; padding: 6px 20px 9px; -webkit-border-radius: 16px; -moz-border-radius: 16px; }
	body.ie .large.super.button span { padding-top: 7px; padding-bottom: 8px; }
	body.ff3 button.super.button span { padding: 4px 20px 6px; }
	.super.orangellow.button { background-color: #fc9200; xborder-color: #d17200; }
	.super.orangellow.button:hover { background-color: #d17200; xborder-color: #d17200; }
	.super.straw.button { background-image: url(../images/button-overlay.png); background-color: #d1cbbb; border-color: #beb9ab; color: #555; text-shadow: 0 1px 1px rgba(255,255,255,.75); -webkit-box-shadow: 0 1px 1px #fff; }
	.super.straw.button:hover { background-color: #beb9ab; }
	body.ie6 button, body.ie6 .button, body.ie6 .super.orangellow.button, body.ie6 .super.straw.button { background-image: none; }



	body.ie ul.nav li.dropdown .column-row { width: 720px; }

	/* --------------------------------------------------
	=Structure
	-------------------------------------------------- */
	div#wrapper 		{ border-top: 5px solid #FFB515; margin-top: 0px; }
	div#wrapper.simple	{ margin-top: 0; }
	div#container,
	div.wrapper 		{ position: relative; width: 940px; margin: 0 auto; }

		
/*	----------------------------------------
	Alerts & Errors
	---------------------------------------- */
	/* Plain, Simple Alert */
	p.warning, p.error, p.success, p.info { margin: 0 0 18px; padding: 9px 15px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #fff; text-shadow: 0 0 1px rgba(0,0,0,0.01); width:88%;}
	p.warning a, p.error a, p.success a, p.info a { color: #fff; font-weight: bold; text-decoration: underline; }

	/* Warnings */
	p.warning { background-color: #ffb515;  }
	p.warning small { color: #d17200; }

	/* Errors */
	p.error { background-color: #df4729; color: #fff; }
	p.error strong { color: #fff; }
	p.error small { color: #930; }

	/* Success */
	p.success { background-color: #a5c941; color: #fff; }
	p.success strong { color: #fff; }
	p.success small { color: #360; }
	
	p.info { background-color: #73cacf; color: #fff; }
	p.info small { color: #007d9a; }


	

/*	--------------------------------------------------
	Custom Labels
	-------------------------------------------------- */
	.label { background: #999; display: inline-block; padding: 3px 5px 4px; color: #fff; font-size: 11px; font-weight: bold; text-decoration: none; text-transform: uppercase; line-height: 1; -webkit-border-radius: 3px; -moz-border-radius: 3px; text-shadow: 0 0 1px transparent; }
	.label:hover { text-decoration: none; color: #fff; }
	body.ff2 .label { -moz-border-radius: 0; }
	
	/* ZURB colors */
	.label.green { background: #a5c941; text-shadow: 0 0 1px #a5c941; }
	.label.blue { background: #2daebf; text-shadow: 0 0 1px #2daebf; }
	.label.magenta { background: #a9014b; text-shadow: 0 0 1px #a9014b; }
	.label.red { background: #e33100; text-shadow: 0 0 1px #e33100; }
	.label.orange { background: #ff5c00; text-shadow: 0 0 1px #ff5c00; }
	.label.yellow { background: #fc9200; text-shadow: 0 0 1px #fc9200; }

	/* Other Basics */
	.label.black { background: #333; text-shadow: 0 0 1px #222; }
	.label.white { background: #fff; padding: 0 3px 1px; border: 1px solid #ddd; color: #333; text-shadow: 0 0 1px #fff; }
	
  
  

/*	--------------------------------------------------
	Reset Global Styles
	-------------------------------------------------- */
	body { background: #f4f4f4; }
	div#wrapper { margin: 0; padding: 49px 0 36px; }
	div#container { background: #fff; width: 280px; padding: 29px; border: solid 1px #ccc; -webkit-border-radius: 6px; -moz-border-radius: 6px; -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.15); -moz-box-shadow: 0 3px 6px rgba(0,0,0,0.15); }
	
	/* Setup header for logos and text */
	div#header { height: auto; margin: 0 0 27px; }
	div#header h1 { text-align: center; font-size: 22px; color: #222; }
	div#header img { display: block; height: 64px; widows: 64px; margin: 0 auto; float: none; }
	
/*	--------------------------------------------------
	Style Forms
	-------------------------------------------------- */
	form { width: 280px; margin: 0; }
	form fieldset { margin: 0; padding: 17px 0 0; border-top: 1px solid #ddd; text-align: right; }
	form fieldset a { float: left; margin-top: 9px; }
	
	form.awesome input.input-text { font-size: 14px; width: 278px; padding: 9px 7px 7px; background: none !important; position: relative; z-index: 10; margin-bottom: 20px; }
	form.awesome label.focus span { color:#FFF }
	
	body.ff3 form.awesome input.input-text,
	body.ff3 form.awesome textarea.input-text { padding: 9px 7px 6px; }
	body.ff3 form.awesome input.input-text:focus,
	body.ff3 form.awesome textarea.input-text:focus { padding: 9px 7px 6px; }

	/* Super Awesome Brand New Mega Cool Inline Labels */
	label.inlined { padding-left: 7px; font-weight: normal; font-size: 16px; position: relative; z-index: 5; }
	label.inlined + input.input-text { margin-top: -28px; background-color: transparent; background-image: url(../images/input-bg.png) !important; font-size: 16px; }
	label.inlined.focus { color: #bbb; }
	label.inlined.hastext { color: #fff; }
	

  /* Gray box *
  /
  
  div.gray-box { background:#eee none repeat scroll 0 0; padding: 15px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
  
  
  
